/* No comment provided by engineer. */
"Already Exists" = "同名書類が存在します";

/* 128ピクセルから実寸までの間で調整出来ます。 */
"Can zoom between 128 pixels and the real scale of the image." = "128ピクセルから実寸までの間で調整出来ます。";

/* No comment provided by engineer. */
"Cancel" = "キャンセル";

/* 表示 */
"Display" = "表示";

/* ウインドウに画像をドロップするだけです。新しい画像をドロップすると画像が切り替わります。 */
"drop an image onto the window. Drop another to change to the new one." = "ウインドウに画像をドロップするだけです。新しい画像をドロップすると画像が切り替わります。";

/* 画像形式 */
"Image Formats" = "画像形式";

/* 画像の横幅 */
"Image Width" = "画像の横幅";

/* No comment provided by engineer. */
"Item with the same name already exists. Try renameing the file and drop it again" = "同名の書類が既に存在します。書類名を変更して再試行してください。";

/* ウインドウの移動 */
"Move a window" = "ウインドウの移動";

/* No comment provided by engineer. */
"OK" = "OK";

/* 任意の画像をデスクトップに飾ります。 */
"Put your favorite image on your desktop." = "任意の画像をデスクトップに飾ります。";

/* No comment provided by engineer. */
"Removing an Image" = "画像の削除";

/* 概要 */
"Summary" = "概要";

/* ：macOS が認識できる画像全てを扱えます。 */
"Suppots any kind of images macOS can handle." = "macOS が認識できる画像全てを扱えます。";

/* No comment provided by engineer. */
"This will remove selected image. Do you want to continue ?" = "選択した画像を削除します。続けますか？";

/* ウインドウ内のどこかをつかむと移動できます。ウィンドウレベルが壁紙の場合、移動はできません。 */
"To move a window, grab anywhere to drag. If the window level is Wallpaper, the window cannot be moved." = "ウインドウ内のどこかをつかむと移動できます。ウィンドウレベルが壁紙の場合、移動はできません。";

/* ウインドウレベル */
"Window Level" = "ウインドウレベル";

/* 標準、最前面のフローティング、アイコンより後ろ側の壁紙から選べます。 */
"You can choose from Normal, Floating, Wallpaper level." = "標準、最前面のフローティング、アイコンより後ろ側の壁紙から選べます。";

